:root {
  /* Color */
  --primary-color: #ffffff;
  --secondary-color: #f6f7f8;
  --black-color: #000000;
  --red-primary-color: #ff3131;
  --green-color: #54cc0a;
  --red-secondary-color: #ff3131;

  /* Font Weight */
  --text-weight: bolder;
  --title-weight: bold;
}
/* Reset Config */
body,
img,
h1,
p,
fieldset,
legend,
label,
input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Fontes*/

p,
.location {
  font-family: "Roboto";
  color: var(--primary-color);
  font-size: 16px;
  line-height: 150%;
}

h1,
.name-work {
  font-family: "Inter";
  font-weight: var(--title-weight);
  font-size: 28px;
  line-height: 150%;
  color: var(--primary-color);
}
